/*
Theme Name: 	Divi Child Theme
Theme URI: 	https://www.elegantthemes.com/gallery/divi/
Description:	Dive Child Theme for Noise Free
Author:		Francis Carayol
Template: 	Divi
Version		1.0.0 
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
-------------------------------------------------- */

#et-info
{
	float:none !important;
}

.et-social-icons
{
	float:right !important;
	/*margin:auto;*/
}

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/*** Hide Sidebar ***/
#sidebar {display:none;}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}


.li-indent li
{padding-bottom:2em !important;
padding-left:2em !important;}

#address{white-space:nowrap;}

#et-info-phone
{
	font-size:80% !important;
}
	
#et-info-email
{
	font-size:80% !important;
}


/*Media max width 767px   */
@media (max-width: 767px){
#address
{
	white-space:normal;	
}
	
#top-header a
{
	display:block;
}

#et-info .et-social-icons {
    display: block;
	padding-top:.5em;
	float:none !important;
}
	
#et-info-phone
{
	font-size:90% !important;
}
	
#et-info-email
{
	font-size:90% !important;
}
}

@media (min-width: 981px){
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
    width: 26.875%;
}
}


/*------------------------------------------------*/
/*-----------------[CTA Menu Item]----------------*/
/*-----------------[by GenoQuiroz]----------------*/
/*------------------------------------------------*/
 
/* style the get started cta button */
            .donate-to-quiet {border-radius: 0px;}
            .donate-to-quiet a {color: #fff!important;}
            li.donate-to-quiet {
                background-color:#E0413A; 
                font-weight: 700; 
                text-transform: uppercase; 
                text-align: center; 
                padding: 10px 13px 10px 10px!important;
            border-radius: 3px;
                -moz-transition: all 0.5s; 
                -webkit-transition: all 0.5s;
                transition: all 0.5s;}
            li.donate-to-quiet:hover {background-color:#BE3933;}
li.donate-to-quiet:before{border-style:none !important;}
 
/* fixed header button text color */
                 .et-fixed-header #top-menu .donate-to-quiet a {
                        color: #fff!important;}
        .donate-to-quiet li.current-menu-ancestor > a, .donate-to-quiet li.current-menu-item > a {
                    color: #fff !important;}
 
 
 
    @media only screen and (min-width : 981px) {
            li.donate-to-quiet {height: 33px;}}
/*.et_post_meta_wrapper .entry-title{display:none !important;}*/
/*#et-top-navigation
{
	white-space:nowrap !important;
}*/

article.category-press-releases h1
{
	text-align:center;
}
